@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face{font-family: 'amsipro-bolduploaded_file';src: url('../fonts/amsipro-bold-webfont.woff2') format('woff2'),url('../fonts/amsipro-bold-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face{font-family: 'amsipro-regularuploaded_file';src: url('../fonts/amsipro-regular-webfont.woff2') format('woff2'),url('../fonts/amsipro-regular-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face{font-family: 'amsipro-semibolduploaded_file';src: url('../fonts/amsipro-semibold-webfont.woff2') format('woff2'),url('../fonts/amsipro-semibold-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face{font-family: 'amsipro-ultrauploaded_file';src: url('../fonts/amsipro-ultra-webfont.woff2') format('woff2'),url('../fonts/amsipro-ultra-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face{font-family: 'super_milkregular';src: url('../fonts/super_milk-webfont.woff2') format('woff2'),url('../fonts/super_milk-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
.amsipro-bolduploaded_file{font-family: 'amsipro-bolduploaded_file';}
.amsipro-regularuploaded_file{font-family: 'amsipro-regularuploaded_file';}
.amsipro-semibolduploaded_file{font-family: 'amsipro-semibolduploaded_file';}
.amsipro-ultrauploaded_file{font-family: 'amsipro-ultrauploaded_file';}
.super_milkregular{font-family: 'super_milkregular';}
.berkshire-swash-regular{font-family: "Berkshire Swash", serif;font-weight: 400;font-style: normal;}
.poppins-thin{font-family: "Poppins", sans-serif;font-weight: 100;font-style: normal;}
.poppins-extralight{font-family: "Poppins", sans-serif;font-weight: 200;font-style: normal;}
.poppins-light{font-family: "Poppins", sans-serif;font-weight: 300;font-style: normal;}
.poppins-regular{font-family: "Poppins", sans-serif;font-weight: 400;font-style: normal;}
.poppins-medium{font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;}
.poppins-semibold{font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;}
.poppins-bold{font-family: "Poppins", sans-serif;font-weight: 700;font-style: normal;}
.poppins-extrabold{font-family: "Poppins", sans-serif;font-weight: 800;font-style: normal;}
.poppins-black{font-family: "Poppins", sans-serif;font-weight: 900;font-style: normal;}
.poppins-thin-italic{font-family: "Poppins", sans-serif;font-weight: 100;font-style: italic;}
.poppins-extralight-italic{font-family: "Poppins", sans-serif;font-weight: 200;font-style: italic;}
.poppins-light-italic{font-family: "Poppins", sans-serif;font-weight: 300;font-style: italic;}
.poppins-regular-italic{font-family: "Poppins", sans-serif;font-weight: 400;font-style: italic;}
.poppins-medium-italic{font-family: "Poppins", sans-serif;font-weight: 500;font-style: italic;}
.poppins-semibold-italic{font-family: "Poppins", sans-serif;font-weight: 600;font-style: italic;}
.poppins-bold-italic{font-family: "Poppins", sans-serif;font-weight: 700;font-style: italic;}
.poppins-extrabold-italic{font-family: "Poppins", sans-serif;font-weight: 800;font-style: italic;}
.poppins-black-italic{font-family: "Poppins", sans-serif;font-weight: 900;font-style: italic;}

.s95{font-size: 95px;}
.s70{font-size: 70px;}
.s60{font-size: 60px;}
.s28{font-size: 28px;}
.s26{font-size: 26px;}
.s17{font-size: 17px;}

.text-white{color: #FFF;}
.text-black{color: #000;}
.text-gray{color: #1d1d1b;}
.text-purple{color: #003967;}
.text-pink{color: #fa9c86;}

.bg-white{background-color: #FFF;}
.bg-white-esp{background-color: #FFF;z-index: 1; position: relative;}

body{margin: 0;padding: 0;overflow-x: hidden;}
.visibleMobile{display: none;}
.verticalAlignMiddle{display:-webkit-flex; -webkit-align-items:center; display:flex; align-items:center;}
.disNo{display: none;}
.bor-danger{border:1px solid red!important;}

#pre-loader{opacity:1; display:none; z-index:9999999999; position:fixed; top:0; left:0; width:100%; height:100%; background:#ffffff47;}
#pre-loader span{display:table-cell; vertical-align:middle; text-align:center;}
#pre-loader span img{display:inline-block;}

.head-init{position: absolute; top: 0; width: 140px; height: inherit; background-color: #00b3ff;z-index: 1;}
.head-init .menu-togle{display: none;}
.head-init a{display: block; text-decoration: none; color: #FFF; font-size: 15px; font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal; text-align: center;}
.head-init a img{display: block; width: 45%; margin: 35px auto 0 auto;}
.head-init a:hover > img{animation: pulse 0.5s infinite;}
.head-init:after{content: ''; position: absolute; width: 58px; height: 109px; right: -56px; top: 140px; background-image: url('../img/corner-m.png'); background-size: contain; background-repeat: no-repeat;}

.btn-smart{display: block; margin: 0 auto; border: 1px solid #00b3ff; border-radius: 22px; color: #00b3ff; font-family: 'amsipro-bolduploaded_file'; font-size: 18px; padding: 7px 30px;}
.btn-smart span{display: inline-block; color: #00b3ff;}
.btn-smart img{display: inline-block!important; width: 25px!important; transition: all 0.3s ease!important;}
.btn-smart:hover > img{animation: pulse 0.5s infinite;}

.terms-content h3{color: #FFF;font-family: 'amsipro-ultrauploaded_file';font-size: 28px;}
.terms-content p,.terms-content ul li,.terms-content p a,.terms-content table tr td{color: #FFF;font-family: 'amsipro-regularuploaded_file';font-size: 20px;}
.terms-content p a{text-decoration: underline;}
.terms-content table tr{border: 1px solid #FFF;}

.form-labaler{font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal; font-size: 17px; color: #bd81c8;}
.form-control{background-color: #eeeeee; border: 1px solid #eeeeee; border: none; font-family: "Poppins", sans-serif; font-weight: 500; font-style: italic; font-size: 14px; color: #8f8f8f; height: 40px;border-radius: 22px; margin-top: 10px; padding: 0 30px;}
.form-control option{font-size: 14px;}
.form-control::-webkit-input-placeholder{color:#9e9e9e;}
.form-control::-moz-placeholder{color:#9e9e9e;}
.form-control:-ms-input-placeholder{color:#9e9e9e;}
.form-control:-moz-placeholder{color:#9e9e9e;}
.form-control:hover,.form-control:focus{background-color: #eeeeee;outline: none;box-shadow: none;border: 1px solid #003967;}
.filer{width: 100%; position: relative;display: inline-block;padding: 10px 0;border: none;}
.filer::before {background-color: #FFF;color: #00437B;border: 3px solid #FF4B00;display: flex;justify-content: center;align-items: center;content: 'Sube la foto de tu empaque 📷';position: absolute;left: 0;right: 0;top: 0;bottom: 0;padding: 10px 0;font-family: 'amsipro-semibolduploaded_file';}
#filer-name{font-family: 'amsipro-regularuploaded_file';color: #00437B;font-size: 12px; text-align: center;}
.form-check-label{position: relative; float: left; width: 100%; color: #00437B;font-family: 'amsipro-semibolduploaded_file';display: block;position: relative;padding-left: 25px;margin-bottom: 12px;cursor: pointer;font-size: 13px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.form-check-label a{color: #00437B; text-decoration: none;}
.form-check-label a:hover{text-decoration: underline;}
.form-check-label input{position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark2{position: absolute;top: 0;left: 0;height: 18px;width: 18px;background-color: #fff;border: 2px solid #FF4B00;border-radius: 5px;}
.form-check-label:hover input ~ .checkmark{background-color: #fff;border: 2px solid #FF4B00;border-radius: 5px;}
.form-check-label input:checked ~ .checkmark{background-color: #fff;border: 2px solid #FF4B00;border-radius: 5px;}
.checkmark2:after{content: "";position: absolute;display: none;}
.form-check-label input:checked ~ .checkmark:after{display: block;}
.form-check-label .checkmark:after{left: 5px;top: 3px;width: 4px;height: 8px;border: solid #FF4B00;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}

.content-init{margin: 190px 0 100px 0;}
.content-init .attr-1{position: absolute; top: -60px; left: 22%;}
.content-init .attr-1 img {width: 310px; display: block; animation: pulse 4s infinite;}
.content-init .attr-2{position: absolute; top: 50px; left: 60%;}
.content-init .attr-2 img {width: 65px; display: block; animation: pulse 2.7s infinite;}
.content-init .attr-3{position: absolute; top: 50px; right: 3%;}
.content-init .attr-3 img {width: 110px; display: block; animation: pulse 3.1s infinite;}
.content-init .attr-4{position: absolute; top: 73%; left: 3%;}
.content-init .attr-4 img {width: 620px; display: block;}
.content-init .col-md-11{padding-left: 150px;}
.content-init .cont-sli .owl-init .owl-dots{position: absolute; right: 0; left: 0; bottom: 18px; margin: 0 auto; display: flex; justify-content: center;}
.content-init .cont-sli .owl-init .owl-dots .owl-dot{width: 22px; height: 22px; display: inline-block; border-radius: 50%; background-color: #00b3ff; margin: 2px 10px 0 10px; transition: all 0.3s ease;}
.content-init .cont-sli .owl-init .owl-dots .owl-dot.active{width: 28px; height: 28px; margin: 0 10px;}
.content-init .cont-sli .owl-init .owl-dots .owl-dot:hover,.content-init .cont-sli .owl-init .owl-dots .owl-dot:focus{border: none; outline: none}
.content-init .f-cont{-webkit-box-shadow: 8px 8px 22px -10px rgba(0,0,0,0.75);-moz-box-shadow: 8px 8px 22px -10px rgba(0,0,0,0.75);box-shadow: 8px 8px 22px -10px rgba(0,0,0,0.75);}
.content-init .cont-form{background-image: url('../img/bg-paw.png'); background-size: cover; background-position: center;}
.content-init .cont-form .logo-form{display: block; width: 80%; margin: 15px auto 40px auto;}
.content-init .cont-form label{color: #003967;font-family: 'amsipro-bolduploaded_file'; font-size: 16px;}
.content-init .cont-form .fm{padding: 0 6%;}
.content-init .cont-form .form-multy{display: inline-block; width: 49%; margin: 7px 0 10px 0; font-family: "Poppins", sans-serif; font-weight: 500; font-style: italic; font-size: 14px; color: #003967; }
.content-init .cont-form h3{color: #00b3ff;font-family: 'amsipro-bolduploaded_file'; font-size: 32px;}
.content-init .cont-form p{color: #003967;font-family: "Poppins", sans-serif;font-weight: 300;font-style: normal; font-size: 16px;}

.cont-pet .higher{min-height: 1350px;}
.cont-pet .logo-pet{position: absolute; display: block; width: 510px; left: 255px; top: 140px;}
.cont-pet .logo-fund{position: absolute; display: block; background-color: #FFF; width: 300px; height: 300px; border-radius: 50%; object-fit: contain; object-position: center; left: 215px; top: 575px; padding: 10px; -webkit-box-shadow: 10px 10px 24px -15px rgba(0,0,0,1);-moz-box-shadow: 10px 10px 24px -15px rgba(0,0,0,1);box-shadow: 10px 10px 24px -15px rgba(0,0,0,1);}
.cont-pet .logo-brand{position: absolute; display: block; width: 315px; left: 215px; top: 985px;}
.cont-pet .logo-brand h4{font-size: 15px;font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;color: #003967; display: block; width: 100%;}
.cont-pet .logo-brand img{display: block; width: 100%;}
.cont-pet .det-pet{min-height: 1350px; background: url('../img/bg-pet.png'); background-position: top left; background-size: cover; background-repeat: no-repeat;width: 58%; position: absolute; right: 0; top: 0;}
.cont-pet .logo-adop{position: relative; float: right; width: 390px; margin: 80px 115px 0 0;}
.cont-pet .logo-adop-sm{display: none;}
.cont-pet .owl-init{position: relative; float: right; padding: 0 100px 0 220px; margin-top: 80px;}
.cont-pet .owl-init .owl-nav .owl-prev{position: absolute; top: 56%; left: 150px; width: 45px; height: 45px; display: block; transition: all 0.3s ease;}
.cont-pet .owl-init .owl-nav .owl-prev i{color: #FFF; font-size: 45px;}
.cont-pet .owl-init .owl-nav .owl-next{position: absolute; top: 56%; right: 40px; width: 45px; height: 45px; display: block; transition: all 0.3s ease;}
.cont-pet .owl-init .owl-nav .owl-next i{color: #FFF; font-size: 45px;}
.cont-pet .owl-init .owl-nav .owl-prev:hover,.cont-pet .owl-init .owl-nav .owl-next:hover,.cont-pet .owl-init .owl-nav .owl-prev:focus,.cont-pet .owl-init .owl-nav .owl-next:focus{border: none; outline: none; background: none;}
.cont-pet .owl-init .owl-dots{position: absolute; right: 0; left: 100px; bottom: -70px; margin: 0 auto; display: flex; justify-content: center;}
.cont-pet .owl-init .owl-dots .owl-dot{width: 22px; height: 22px; display: inline-block; border-radius: 50%; background-color: #003967; margin: 2px 10px 0 10px; transition: all 0.3s ease;}
.cont-pet .owl-init .owl-dots .owl-dot.active{width: 28px; height: 28px; margin: 0 10px;}
.cont-pet .owl-init .owl-dots .owl-dot:hover,.cont-pet .owl-init .owl-dots .owl-dot:focus{border: none; outline: none}
.cont-pet .owl-init.owl-not-dots .owl-dots{display: none;}
.cont-pet .owl-init .mt-esp-top{margin-top: 50px;}
.cont-pet .owl-init h2{font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;color: #003967; font-size: 24px;line-height: 28px;}
.cont-pet .owl-init h2 span{font-family: 'amsipro-bolduploaded_file'; color: #FFF; font-size: 40px;}
.cont-pet .owl-init h3{font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;color: #003967; font-size: 28px;margin: 70px 0 25px 0;}
.cont-pet .owl-init p{font-family: "Poppins", sans-serif;font-weight: 300;font-style: normal;color: #fff; font-size: 15px}
.cont-pet .owl-init p b{font-size: 16px;}
.cont-pet .owl-init p b{font-size: 16px;}
.cont-pet .owl-init .liker{position: relative; display: table; margin: 0 auto 0 auto; color: #FFF;font-family: "Poppins", sans-serif;font-weight: 100;font-style: normal; font-size: 28px;}
.cont-pet .owl-init .liker input{position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark{position: absolute;top: 4px;left: -44px;height: 32px;width: 32px;background-color: transparent;border: 2px solid #FFF;border-radius: 4px;}
.cont-pet .owl-init .liker:hover input ~ .checkmark{background-color: transparent;border: 2px solid #FFF;border-radius: 5px;}
.cont-pet .owl-init .liker input:checked ~ .checkmark{background-color: transparent;border: 2px solid #FFF;border-radius: 5px;}
.checkmark:after{content: "";position: absolute;display: none;}
.cont-pet .owl-init .liker input:checked ~ .checkmark:after{display: block;}
.cont-pet .owl-init .liker .checkmark:after{left: 9px;top: 1px;width: 10px;height: 22px;border: solid white;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.cont-pet .owl-init .pet-frame{position: relative; width: 97%; display: block;}
.cont-pet .owl-init .pet-frame .framer{display: block; width: 100%;}
.cont-pet .owl-init .pet-frame .pet-avatar{position: absolute; z-index: -1; width: 88%; height: 80%; right: 0; left: 0; margin: 4% auto 0 auto; object-fit: cover; object-position: top center;}
.cont-pet .attr-5{position: absolute;bottom: 0; left: -23%; z-index: -1;}
.cont-pet .attr-5 img {width: 900px; display: block;}
.cont-pet .attr-6{position: absolute;bottom: 260px; left: -14%; z-index: -1;}
.cont-pet .attr-6 img {width: 160px; display: block; animation: pulse 1.2s infinite;}
.cont-pet .attr-7{position: absolute;bottom: 200px; left: -12%; z-index: -1;}
.cont-pet .attr-7 img {width: 55px; display: block; animation: pulse 1.6s infinite;}
.cont-pet .attr-8{position: absolute;bottom: 10px; left: 17%;}
.cont-pet .attr-8 img {width: 105px; display: block; animation: pulse 2s infinite;}
.cont-pet .attr-9{position: absolute;bottom: 15px; right: 5%;}
.cont-pet .attr-9 img {width: 90px; display: block; animation: pulse 2.6s infinite;}
.cont-pet .logo-brand-sm{display: none;}
.cont-pet .owl-init .cont-liker{position: relative; min-height: 50px;}
.cont-pet .owl-init .cont-liker .like-heart{position: absolute;left: 0;right: 0;bottom: 0;width: 200px;height: 65px;margin: auto;display: flex; flex-direction: row;align-content: center;justify-content: center;overflow: hidden;unicode-bidi: bidi-override;direction: rtl;}
.cont-pet .owl-init .cont-liker .like-heart:not(:checked) > input{display: none;}
.cont-pet .owl-init .cont-liker .like-heart:not(:checked) > label{cursor:pointer; position: relative; float: left; display: block; width: 40px; height: 40px; font-size: 40px; display: block;   color: rgba(233, 54, 40, .4); text-align: center; margin: 0 14px; padding: 0;}
.cont-pet .owl-init .cont-liker .like-heart:not(:checked) > label:hover,
.cont-pet .owl-init .cont-liker .like-heart:not(:checked) > label:hover ~ label{color: rgba(233, 54, 40, .7);}
.cont-pet .owl-init .cont-liker .like-heart > input:checked + label:hover,
.cont-pet .owl-init .cont-liker .like-heart > input:checked + label:hover ~ label,
.cont-pet .owl-init .cont-liker .like-heart > input:checked ~ label:hover,
.cont-pet .owl-init .cont-liker .like-heart > input:checked ~ label:hover ~ label,
.cont-pet .owl-init .cont-liker .like-heart > label:hover ~ input:checked ~ label{color: rgba(233, 54, 40, .85);animation: pulse 0.5s infinite;}
.cont-pet .owl-init .cont-liker .like-heart > input:checked ~ label{color: rgb(233, 54, 40);}

.cont-founds .bg-blue-log{background-color: #00B3FF; position: relative; z-index: -1;}
.cont-founds .bg-blue-log:after{content: ''; position: absolute; width: 58px; height: 109px; right: -56px; top: 140px; background-image: url('../img/corner-m.png'); background-size: contain; background-repeat: no-repeat;}
.cont-founds .bg-blue-log img{width: 70%; display: block; margin: 250px auto 0 auto;animation: pulse 10s infinite;}
.cont-founds .foundts .owl-init{padding: 0 7%; margin-bottom: 70px;}
.cont-founds .foundts .leterer{width: 45%; display: block; margin: 25px auto 35px auto;}
.cont-founds .foundts .owl-init .pet-frame{position: relative; width: 40%; display: block; margin: 0 auto 0 auto;}
.cont-founds .foundts .owl-init .pet-frame .framer{display: block; width: 100%;}
.cont-founds .foundts .owl-init .pet-frame .pet-avatar{position: absolute; z-index: -1; width: 65%; height: 80%; right: 0; left: 0; margin: 4% auto 0 auto; object-fit: contain; object-position: center;}
.cont-founds .foundts .owl-init h2{font-family: 'amsipro-bolduploaded_file';font-size: 40px; color: #003967; margin: 25px 0 15px 0;}
.cont-founds .foundts .owl-init p{font-family: "Poppins", sans-serif;font-weight: 300;font-style: normal;color: #000; font-size: 16px; margin-top: 10px;}
.cont-founds .foundts .owl-init .network{text-decoration: none; margin-right: 15px;font-size: 16px; color: #003967; display: inline-block;}
.cont-founds .foundts .owl-init .network i{font-size: 22px; color: #003967;transition: all 0.3s ease;}
.cont-founds .foundts .owl-init .network:hover > i{transform: scale(1.1);}
.cont-founds .foundts .owl-init .owl-nav .owl-prev{position: absolute; top: 110px; left: 15px; width: 45px; height: 45px; display: block; transition: all 0.3s ease;}
.cont-founds .foundts .owl-init .owl-nav .owl-prev i{color: #00B3FF; font-size: 45px;}
.cont-founds .foundts .owl-init .owl-nav .owl-next{position: absolute; top: 110px; right: 15px; width: 45px; height: 45px; display: block; transition: all 0.3s ease;}
.cont-founds .foundts .owl-init .owl-nav .owl-next i{color: #00B3FF; font-size: 45px;}
.cont-founds .foundts .owl-init .owl-nav .owl-prev:hover,.cont-founds .foundts .owl-init .owl-nav .owl-next:hover,.cont-founds .foundts .owl-init .owl-nav .owl-prev:focus,.cont-founds .foundts .owl-init .owl-nav .owl-next:focus{border: none; outline: none; background: none;}
.cont-founds .foundts .owl-init .owl-dots{position: absolute; right: 0; left: 0; bottom: -230px; margin: 0 auto; display: flex; justify-content: center;}
.cont-founds .foundts .owl-init .owl-dots .owl-dot{width: 22px; height: 22px; display: inline-block; border-radius: 50%; background-color: #003967; margin: 2px 10px 0 10px; transition: all 0.3s ease;}
.cont-founds .foundts .owl-init .owl-dots .owl-dot.active{width: 28px; height: 28px; margin: 0 10px;}
.cont-founds .foundts .owl-init .owl-dots .owl-dot:hover,.cont-founds .foundts .owl-init .owl-dots .owl-dot:focus{border: none; outline: none}
.cont-founds .foundts .prefoot{animation: pulse 6.6s infinite;}

.cont-founds .cont-itempets{padding: 60px 30px 30px 205px;}
.cont-founds .cont-itempets .btn-smart.btn-filter.active{background-color: #003967!important; border-color: #003967; color: #FFF!important;}
.cont-founds .cont-itempets .btn-smart.btn-filter.active img{filter: grayscale(1);}
.cont-founds .cont-itempets .btn-smart.bg-white.position-relative.mx-auto{width: fit-content;}
.cont-founds .cont-itempets h5.not-pets{font-size: 30px; font-weight: 500; color:#00b3ff;}
.cont-founds .item-pet{margin-bottom: 45px;}
.cont-founds .item-pet a{text-decoration: none; display: block; /*background: #FFF url('../img/bgpop.png');*/ background: #00bbfe; background-position: top center; background-size: 100%; border-radius: 1rem; padding: 20px 0; transition: all 0.3s ease;}
.cont-founds .item-pet a:hover{background-size: 140%;background-position: center;}
.cont-founds .item-pet a img:first-child{display: table; width: 70%; height: 185px; object-fit: cover; object-position: top center; margin: 0 auto 10px auto; border: 6px solid #FFF;}
.cont-founds .item-pet a h3{font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;color: #fff; font-size: 16px;line-height: 28px; text-align: center;}
.cont-founds .item-pet a p{font-family: "Poppins", sans-serif;font-weight: 300;font-style: normal;color: #fff; font-size: 12px; padding: 0 8%;}
.cont-founds .item-pet .btn-smart{font-size: 14px;}
select.places-select{display: block; margin: 0 auto; border: 1px solid #00b3ff; border-radius: 22px; color: #00b3ff; font-family: 'amsipro-bolduploaded_file'; font-size: 18px; padding: 7px 30px;}
select.places-select:hover,select.places-select:focus{border: 1px solid #00b3ff;outline: none;}

footer{background-color: #FFF;z-index: 1; position: relative;}
footer .logo-foot img{display: block; width: 60%; margin: auto;}
footer .col-md-6{position: relative;}
footer .col-md-6:before{content: ''; background-image: url('../img/shad-1.png'); background-size: cover; background-position: center; display: block; top: -5px; left: 0; height: 120px; width:12px; position: absolute;}
footer .col-md-6:after{content: ''; background-image: url('../img/shad-2.png'); background-size: cover; background-position: center; display: block; top: -5px; right: 0; height: 120px; width:12px; position: absolute;}
footer .owl-foot img{display: block; margin: auto; width: 110px!important; height: 110px; border-radius: 50%; object-fit: contain; object-position: center; border: 1px solid #003967; padding: 5px;}
footer .end-foot{padding: 0 4%;}
footer .end-foot h4,footer .end-foot span{font-size: 14px;}
footer .end-foot ul{list-style: none; padding: 0;}
footer .end-foot ul li{display: inline-block;}
footer .end-foot ul li a{text-decoration: none;}
footer .end-foot ul li a img{display: block; width: 42px; transition: all 0.3s ease;}
footer .end-foot ul li a:hover > img{transform: scale(1.1);}

.pulser{animation: pulse .6s infinite;}
@keyframes pulse{from{transform: scale3d(1, 1, 1);}50%{transform: scale3d(1.05, 1.05, 1.05);}to{transform: scale3d(1, 1, 1);}}

#modal-pet .modal-content{background: #FFF url('../img/bgpop.png'); background-position: top center; background-size: cover; border-radius: 4rem;}
#modal-pet .modal-content .modal-body{padding: 3rem 6rem;}
#modal-pet .modal-content .modal-body h2{font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;color: #003967; font-size: 28px;line-height: 38px;}
#modal-pet .modal-content .modal-body h2 span{font-family: 'amsipro-bolduploaded_file'; color: #FFF; font-size: 55px;}
#modal-pet .modal-content .modal-body p{color: #FFF; font-size: 20px; font-family: "Poppins", sans-serif;font-weight: 300;font-style: normal;}
#modal-pet .modal-content .modal-body .pet-frame{position: relative; z-index: 2; width: 60%; display: block; margin: 0 auto 0 auto;}
#modal-pet .modal-content .modal-body .pet-frame .framer{display: block; width: 100%;}
#modal-pet .modal-content .modal-body .pet-frame .pet-avatar{position: absolute; z-index: -1; width: 88%; height: 80%; right: 0; left: 0; margin: 4% auto 0 auto; object-fit: contain; object-position: center;}

#modal-meet .modal-content{background: #FFF url('../img/bgpop.png'); background-position: top center; background-size: cover; border-radius: 4rem;}
#modal-meet .modal-content .modal-body{padding: 3rem 6rem;}
#modal-meet .modal-content .modal-body h2{font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;color: #003967; font-size: 28px;line-height: 38px;}
#modal-meet .modal-content .modal-body h2 span{font-family: 'amsipro-bolduploaded_file'; color: #FFF; font-size: 55px;}
#modal-meet .modal-content .modal-body label{color: #FFF; font-size: 15px; font-family: "Poppins", sans-serif;font-weight: 300;font-style: normal;}
#modal-meet .modal-content .modal-body label.ch{font-size: 12px;}
#modal-meet .modal-content .modal-body label.ch a{color: #FFF; text-decoration: underline;}

/*Responsive*/
@media (max-width: 768px) {
	.visibleMobile{display: block;}
	.visibleDesktop{display: none;}
	.terms-content p, .terms-content ul li, .terms-content p a, .terms-content table tr td{font-size: 15px;}
	.terms-content h3{font-size: 20px;}

	.btn-smart{font-size: 15px;padding: 4px 18px;}
	.btn-smart img{width: 20px!important;}

	.head-init{position: relative; width: 100%; height: auto; padding: 15px; display: block;}
	.head-init .menu-togle{display: block; background: transparent; border: none; outline: none;}
	.head-init .menu-togle i{font-size: 30px; color: #FFF;}
	.head-init .content-head{display: none;}
	.head-init a{display: flex; width: auto; font-size: 12px; flex-direction: column; justify-content: flex-start; margin-bottom: 20px;}
	.head-init a img{width: 40px; margin: 0 auto;}
	.head-init:after{right: 0; left: 60px; top: 0; margin-top: 40px; transform: rotate(90deg);width: 30px; height: 70px;}

	.form-control{height: 36px; margin-top: 8px; font-size: 12px;padding: 0 24px;}

	.content-init{margin: 25px 0 60px 0;}
	.content-init .attr-1,.content-init .attr-2,.content-init .attr-3{display: none;}
	.content-init .attr-4{top: 92%;}
	.content-init .attr-4 img{width: 200px;}
	.content-init .col-md-11{padding:0;}
	.content-init .cont-form .logo-form{width: 65%;}
	.content-init .cont-form{padding-left: 2rem!important; padding-right: 2rem!important;}
	.content-init .cont-form label{font-size: 14px;}
	.content-init .fm .mb-3{margin-bottom: 0.5rem !important;}
	.content-init .cont-form .fm{padding: 0 2% 30px 2%;}
	.content-init .cont-sli .owl-init .owl-dots{bottom: 3px}
	.content-init .cont-sli .owl-init .owl-dots .owl-dot{width: 10px; height: 10px;}
	.content-init .cont-sli .owl-init .owl-dots .owl-dot.active{width: 14px; height: 14px;}
	.content-init .cont-form .form-multy{font-size: 12px;}
	.content-init .cont-form h3{font-size: 20px;}
	.content-init .cont-form p{font-size: 12px;}

	.cont-pet .logo-pet{position: relative; display: block; width: 50%; margin: 50px auto 30px auto; left: 0; top: 0;}
	.cont-pet .logo-fund{z-index: 1;left: 215px;top: 525px;width: 120px; height: 120px;}
	.cont-pet .logo-brand{display: none;}
	.cont-pet .logo-adop{display: none;}
	.cont-pet .higher{min-height: auto;}
	.cont-pet .det-pet{width: 100%; top: 0; right: 0; min-height: auto;background: url(../img/bg-pet-sm.png); background-size: cover; background-position: top center; position: relative; float: left;}
	.cont-pet .det-pet:after{clear: both;display: block; content: '';}
	.cont-pet .owl-init{padding: 0 30px 30px 30px;margin-top: 50px;}
	.cont-pet .owl-init .pet-frame{width: 80%; margin: auto;}
	.cont-pet .owl-init .mt-esp-top{margin-top: 30px;}
	.cont-pet .owl-init h2{font-size: 13px;line-height: 18px;}
	.cont-pet .owl-init h2 span{font-size: 24px}
	.cont-pet .owl-init h3{font-size: 20px; margin: 25px 0;}
	.cont-pet .owl-init p{font-size: 12px;}	
	.cont-pet .owl-init p b{font-size: 14px;}	
	.cont-pet .owl-init .liker{font-size: 20px;}
	.checkmark{width: 25px; height: 25px;}
	.cont-pet .owl-init .liker .checkmark:after{left: 8px; top: 2px; width: 6px; height: 14px;}
	.cont-pet .owl-init .owl-nav .owl-next{top: 8%; right: 12px; width: 40px; height: 40px;}
	.cont-pet .owl-init .owl-nav .owl-prev{top: 8%; left: 12px; width: 40px; height: 40px;}
	.cont-pet .owl-init .owl-nav .owl-next,.cont-pet .owl-init .owl-nav .owl-prev{font-size: 40px;}
	.cont-pet .logo-adop-sm{display: block; width: 60%; margin: 35px auto 45px auto;}
	.cont-pet .owl-init .owl-dots{display: none;}
	.cont-pet .attr-5,.cont-pet .attr-6,.cont-pet .attr-7{display: none;}
	.cont-pet .attr-8{left: 5%;}
	.cont-pet .attr-8 img{width: 45px;}
	.cont-pet .attr-9{right: 2%;}
	.cont-pet .attr-9 img{width: 50px;}
	.cont-pet .logo-brand-sm{display: block; position: relative; width: 55%; margin: 35px auto 30px auto;}
	.cont-pet .logo-brand-sm h4{font-size: 12px;font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;color: #003967;display: block;}
	.cont-pet .logo-brand-sm img{display: block; width: 100%;}

	.cont-founds .bg-blue-log:after{right: 0; left: 60px; top: 130px;transform: rotate(90deg);width: 30px; height: 70px;}
	.cont-founds .bg-blue-log img{width: 47%; margin: 10px auto 25px auto;}
	.cont-founds .foundts .leterer{width: 60%;margin: 40px auto 35px auto;}
	.cont-founds .foundts .owl-init .pet-frame{width: 60%;}
	.cont-founds .foundts .owl-init h2{font-size: 20px;}
	.cont-founds .foundts .owl-init p{font-size: 12px;}
	.cont-founds .foundts .owl-init .network{font-size: 16px;}
	.cont-founds .foundts .owl-init .network i{font-size: 18px;}
	.cont-founds .foundts .owl-init .owl-nav .owl-prev{top: 55px; left: 12px; width: 40px; height: 40px;}
	.cont-founds .foundts .owl-init .owl-nav .owl-next{top: 55px; right: 12px; width: 40px; height: 40px;}

	.cont-founds .cont-itempets{padding: 15px 10px 30px 10px;}
	.cont-founds .item-pet{width: 50%; padding-right: .3rem; padding-left: .3rem;margin-bottom: 20px;}
	.cont-founds .item-pet a{padding:20px 5px;}
	.cont-founds .item-pet a img:first-child{width: 100%; height: 135px; border: 4px solid #FFF;}
	.cont-founds .item-pet a h3{font-size: 14px; line-height: 0;margin: 15px 0;}
	.cont-founds .item-pet a .btn-smart{font-size: 13px}

	#modal-pet .modal-content{border-radius: 1rem;}
	#modal-pet .modal-content .modal-body{padding: 1rem 2rem;}
	#modal-pet .modal-content .modal-body .pet-frame{width: 100%;}
	#modal-pet .modal-content .modal-body h2{font-size: 20px;line-height: 32px;}
	#modal-pet .modal-content .modal-body h2 span{font-size: 35px;}
	#modal-pet .modal-content .modal-body p{font-size: 14px;}
	#modal-pet .modal-content .modal-body .btn-smart{width: 100%; margin: 0 0 10px 0;}

	#modal-meet .modal-content{border-radius: 1rem;}
	#modal-meet .modal-content .modal-body{padding: 1rem 2rem;}
	#modal-meet .modal-content .modal-body .pet-frame{width: 100%;}
	#modal-meet .modal-content .modal-body h2{font-size: 20px;line-height: 32px;}
	#modal-meet .modal-content .modal-body h2 span{font-size: 35px;}
	#modal-meet .modal-content .modal-body label{font-size: 14px;}
	#modal-meet .modal-content .modal-body .btn-smart{width: 100%; margin: 0 0 10px 0;}

	footer .logo-foot img{width: 55%;}
	footer .col-md-6{padding: 30px;}
	footer .col-md-6:before,footer .col-md-6:after{display: none}
	footer .owl-foot img{width: 60px!important; height: 60px;}
	footer .end-foot ul{display: table; margin: 0 auto;}
	footer .end-foot ul li{margin: 0 5px;}
	footer .end-foot ul li a img{width: 40px;}
	footer .end-foot h4,footer .end-foot span{font-size: 12px; text-align: center;}
	footer .end-foot span{margin-top: 15px;}
}


@media only screen and (min-width: 769px) and (max-width: 1367px){  
	.btn-smart{font-size: 14px; padding: 5px 25px;}
	.btn-smart img{width: 22px!important;}

	.head-init{width: 110px;}
	.head-init a{font-size: 12px;}
	.head-init:after{width: 42px; height: 76px;right: -40px; top: 155px;}
	.form-control{font-size: 12px; height: 38px; padding: 0 20px;}

	.content-init .attr-1{top: -45px;}
	.content-init .attr-1 img{width: 235px;}
	.content-init .attr-2{top: 60px;}
	.content-init .attr-2 img{width: 50px;}
	.content-init .attr-3{top: 72px;}
	.content-init .attr-3 img{width: 74px;}
	.content-init .attr-4{left: 6%;}
	.content-init .attr-4 img{width: 450px;}
	.content-init .cont-sli .owl-init .owl-dots .owl-dot{width: 18px; height: 18px;}
	.content-init .cont-sli .owl-init .owl-dots .owl-dot.active{width: 22px; height: 22px;}
	.content-init .col-md-11{padding-left: 130px;}
	.content-init .cont-form{padding-left: 2.5rem!important; padding-right: 2.5rem!important;}
	.content-init .cont-form .logo-form{width: 60%;margin: 15px auto 28px auto;}
	.content-init .cont-form .fm{padding: 0;}
	.content-init .cont-form label{font-size: 14px;}
	.content-init .fm .mb-3{margin-bottom: 0.5rem !important;}
	.content-init .cont-form .form-multy{font-size: 12px;}
	.content-init .cont-form h3{font-size: 20px;}
	.content-init .cont-form p{font-size: 12px;}

	.cont-pet .logo-pet{width: 310px;left: 180px}
	.cont-pet .logo-fund{width: 175px; height: 175px;left: 155px;top: 425px;}
	.cont-pet .logo-brand{top: 710px; left: 155px; width: 200px;}
	.cont-pet .logo-brand h4{font-size: 12px;}
	.cont-pet .det-pet,.cont-pet .higher{min-height: 900px;}
	.cont-pet .logo-adop{width: 210px; margin: 50px 89px 0 0;}
	.cont-pet .owl-init{padding: 0 70px 0 180px;}
	.cont-pet .owl-init .mt-esp-top{margin-top: 22px;}
	.cont-pet .owl-init h2{font-size: 15px; line-height: 20px;}
	.cont-pet .owl-init h2 span{font-size: 30px;}
	.cont-pet .owl-init h3{font-size: 22px; margin: 50px 0 20px 0;}
	.cont-pet .owl-init p{font-size: 12px;}
	.cont-pet .owl-init p b{font-size: 14px;}
	.cont-pet .owl-init .liker{font-size: 20px;}
	.checkmark{width: 25px; height: 25px;}
	.cont-pet .owl-init .liker .checkmark:after{left: 8px; top: 2px; width: 6px; height: 14px;}
	.cont-pet .owl-init .owl-nav .owl-prev{left: 125px;top: 45%;}
	.cont-pet .owl-init .owl-nav .owl-next{right: 30px;top: 45%;}
	.cont-pet .owl-init .owl-nav .owl-prev i,.cont-pet .owl-init .owl-nav .owl-next i{font-size: 35px;}
	.cont-pet .owl-init .owl-dots .owl-dot{width: 18px; height: 18px;}
	.cont-pet .owl-init .owl-dots .owl-dot.active{width: 22px; height: 22px;}
	.cont-pet .attr-5 img{width: 670px;}
	.cont-pet .attr-6{bottom: 230px; left: -12%;}
	.cont-pet .attr-6 img{width: 100px;}
	.cont-pet .attr-7{bottom: 190px;left: -11%;}
	.cont-pet .attr-7 img{width: 40px;}
	.cont-pet .attr-8 img{width: 80px;}
	.cont-pet .attr-9 img{width: 75px;}

	.cont-founds .bg-blue-log:after{width: 42px; height: 76px;right: -40px; top: 155px;}
	.cont-founds .bg-blue-log img{width: 62%;}
	.cont-founds .foundts .owl-init .pet-frame{width: 45%;}
	.cont-founds .foundts .owl-init h2{font-size: 30px}
	.cont-founds .foundts .owl-init p{font-size: 12px}
	.cont-founds .foundts .owl-init .network{font-size: 16px;}
	.cont-founds .foundts .owl-init .network i{font-size: 18px}
	.cont-founds .foundts .owl-init .owl-nav .owl-prev{top: 80px; left: 0;}
	.cont-founds .foundts .owl-init .owl-nav .owl-next{top: 80px; right: 0;}
	.cont-founds .foundts .owl-init .owl-dots{bottom: -195px;}
	.cont-founds .foundts .owl-init .owl-dots .owl-dot{width: 14px; height: 14px;}
	.cont-founds .foundts .owl-init .owl-dots .owl-dot.active{width: 18px; height: 18px;}

	.cont-founds .cont-itempets{padding: 60px 30px 30px 180px;}
	.cont-founds .item-pet{padding-right: .3rem; padding-left: .3rem;}
	.cont-founds .item-pet a img:first-child{width: 80%; height: 130px;}
	.cont-founds .item-pet a h3{font-size: 14px; line-height: 0;margin: 15px 0;}
	.cont-founds .item-pet a .btn-smart{font-size: 13px}

	footer .logo-foot img{width: 65%;}  
	footer .owl-foot img{width: 85px!important; height: 85px;}
	footer .col-md-6:before,footer .col-md-6:after{height: 95px;}
	footer .end-foot ul li a img{width: 35px;}
	footer .end-foot h4,footer .end-foot span{font-size: 12px;}
}
